Subject: Ticket Assigned - Disappointed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 06:51:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Disappointed 

Dear Team,
First time I really got disappointed from centre point I requested two shirt and one shoes.
Shoes I got the right size but out of two shirt one shirt I didn't order for but got it in the parcel,I ordered full shelev shirt but received half shelev.
I was going back to the store but my wife said let it be no need to go better avoid shopping from centre point.
Really disappointed.
Just wanted to share my experience so that in future you don't loose your loyal customer trust.
Thanks,Saif
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136792